
Redmine - Feature #11919

Issues list needs some kind of "last-modified-by" mark.

2012-09-24 16:48 - Vadim K

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It would be useful to have additional column in issues list with some kind of "last-modified-by" field.

For example, this would be a color mark (red = "issue was updated by author", green = "issue was updated by assignee", yellow =

"issue was updated by someone else").

So, support team member could detect issues that needs his immediate attention in "My page" or particular project's "Issues" list.

Related issues:

Is duplicate of Redmine - Feature #6375: Last updated by colum in issue list Closed 2010-09-12

History

#1 - 2013-01-04 13:50 - A. G.

Have you found a solution yet?

I had the same issue on "My Page" and could not find an existing plugin which does that, so wrote my own: last_updated_by_column.

#2 - 2013-01-13 10:47 - Vadim K

Thank you, A.G.

I wrote my own plugin too. But I'm not ruby programmer, so I suppose it is fairly crippled (but still works for me).

Here is a screenshot: https://sites.google.com/site/vadimthesis/img/redmine-plugin.png?attredirects=0

May be I'll found a time to polish and publish it later.

#3 - 2016-12-24 09:09 - Go MAEDA

- Is duplicate of Feature #6375: Last updated by colum in issue list added

#4 - 2016-12-24 09:10 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #6375.
